[General]
Title=Kujibiki Unbalance
Artist=Kujibiki Unbalance OAV
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Kujibiki_Unbalance_-_C1_-_Opening_-_(15435844)(RAW).mkv.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Kujibiki_Unbalance_-_C1_-_Opening_-_(15435844)(RAW).mkv.MP3
Mat1=Kujibiki_Unbalance_-_C1_-_Opening_-_(15435844)(RAW).avi.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Kujibiki_Unbalance_-_C1_-_Opening_-_(15435844)(RAW).avi.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=56,72,91,111,129,149,171,191,209,226,246,266,284,303,321,340,361,379,385,423,438,457,649,669,689,708,726,764,801,843,861,881,986,1000,1018,1057,1092,1131,1197,1267,1306,1322,1416,1454,1474,1536,1552,1573
Sync1=1612,1633,1789,1807,1824,1845,1863,1882,1964,2566,2600,2636,2655,2778,2792,2807,2827,2892,3027,3043,3063,3083,3102,3120,3140,3177,3200,3300,3314,3348,3394,3435,3606,3662,3804,3822,3842,3884,3901,3941,3961
Sync2=4122,4136,4155,4173,4192,4210,4288,4309,4324,4345,4362,4384,4412,4442,4480,4520,4641,4658,4677,4697,4843,4883,4924,4942,4983,5295,5314,5334,5355,5375,5413,5454,5491,5509,5529,5626,5641,5658,5694,5730,5771
Sync3=5835,5928,5960,5999,6008,6027,6046,6063,6115,6136,6182,6216,6314,6370,6530,6548,6569,6586,6605,6640,6681,6723,6743,6763,6859,6876,6894,6932,6970,7009,7077,7152,7188,7209,7304,7340,7361,7424,7438,7457,7495
Sync4=7513,7672,7687,7706,7726,7744,7765,7847
Font=Arial*18
ActiveColor=#536BB3FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=23
Text0=Do/chi/ra ni shi/yo/u ka/na
Text1=Te/n no ka/mi/-sa/ma no i/u to/o/ri
Text2=
Text3=Fu/ta/ri no HEA/RT BA/LA/N/CE
Text4=Ku/ji/bi/ki UN/BA/LANCE
Text5=Ko/i mo yu/me mo a/ko/ga/re mo...
Text6=To/me/na/i/de i/te
Text7=
Text8=Ma/bu/shi/i ko/mo/re/bi ga
Text9=Hi/to/mi no na/ka KI/RA/RI o/do/ru no mo
Text10=A/a
Text11=
Text12=To/na/ri de i/tsu/mo mi/tsu/me/te/ta/i
Text13=O/bo/e/te/te ku/re/ru ka/na...
Text14=O/sa/na/i ya/ku/so/ku wo
Text15=
Text16=Fu/ta/ri no HEA/RT BA/LA/N/CE
Text17=Ku/ji/bi/ki UN/BA/LANCE
Text18=Ne/e u/ra/na/t/te a/su no yu/ku/e
Text19=Bi/myo/u na no yo BA/LA/N/CE
Text20=Ku/ji/bi/ki UN/BA/LANCE
Text21=Ko/i mo yu/me mo a/ko/ga/re mo
Text22=To/me/na/i/de i/te
InSync=1

[MP3Music]
NumTracks=0

